<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.131999969482</MDI>
      <MDI key="STATISTICS_MEAN">4.2509621557362</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.930000305176</MDI>
      <MDI key="STATISTICS_STDDEV">8.1021980695191</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
